body{
    margin-right: 0px;
    margin-left: 0px;
   
}

.seemoreFur{
    width:51%;
    text-align: right;
    height: 100%;
    /*padding-left: 11%;*/
}

.seemoreFur img{
    margin-top: 1%;
    margin-left: 0%;
}

.iconof {
    padding-top: 73px;
    width: 50px;
}

.borde{

    min-height: 147px;
    margin-top: 10px;
    border-style: solid;
    border-color: #999999;
    border-width: 1px;
    max-width: 94%;
    margin-left: 2%;

}

h5{
    font-size: 15px;
    font-weight: bold;
    color:#858D94;
}

.espacio{
    height: 12px;
}

.espacio2{
    height: 10px;
}

.espacio3{
    height: 3.6em;
}

a span{
    margin:0px;
}

.margenes{
    margin-left:7px;
    padding:0px;
    width: 1123px;
}

.formu{
    margin-left:0px;
    padding-left: 0px;
}

.contenedor{
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
}

.contact-form {
    padding-top: 1em;
}

.contact-form input[type="text"] {
    display: inline-block;
    background: none;
    border: 1px solid #A3A1A1;
    width: 43%;
    margin-bottom: 4px;
    margin-right: 2px;
    outline: none;
    font-size: 14px;
    color: #747577;
    font-weight: 200;
    padding: 5px 8px 5px 10px;
}

.contact-form input[type="email"] {
    display: inline-block;
    background: none;
    border: 1px solid #A3A1A1;
    width: 43%;
    margin-bottom: 4px;
    margin-right: 2px;
    outline: none;
    font-size: 14px;
    color: #747577;
    font-weight: 200;
    padding: 5px 8px 5px 10px;
}

.contact-form textarea {
    background: none;
    border: 1px solid #A3A1A1;
    width: 100%;
    display: block;
    height: 20%;
    outline: none;
    font-size: 14px;
    color: #747577;
    font-weight: 200;
    resize: none;
    padding: 5px 10px 5px 10px;
}
.contact-form input[type="submit"]{
    background: #96DACE;
    border: 1px solid #96DACE;
    padding: .3em 0;
    width: 11%;
    font-size: 14px;
    color: #fff;
    font-weight: 200;
    letter-spacing: 1px;
    outline: none;
    transition: .5s all;
}

.carousel-caption {
    right: 4%;
    left: 4%;
    padding-bottom: 0px;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 0px;
    left: 7%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}

a.left.carousel-control{
    width: 4%;
}

a.carousel-control.right{
    width: 4%;
    margin-right: 7%;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);

   }

.lead {
    margin-bottom: 2px;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.4;

}

.carousel-control .icon-prev, .carousel-control .icon-next {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-left: -10px;
    font-family: 'PT Sans', sans-serif;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 10%;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}

.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 2%;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    /*height: 147px;*/
}

.carousel-inner .item {
    max-height: 147px;
}

.item img{
    max-width: 955px;
    max-height: 147px;
}

a:hover, a:focus {
    color: #96DACE;
}

.borde2 {
    margin-top: 5px;
    margin-left: 3%;
    margin-right: 0%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 2px;
    padding-right: 2px;
}

footer {
    margin-top: 0px;
    padding: 0 0;
    text-align: center;
    border-top: 1px solid rgba(53, 58, 63, 0.55);
}

span.adelante2B {
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    font-size: 50px;
    margin-right: 0%;
    line-height: 130px;
    color:#000000;
}

span.adelanteA {
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    font-size: 50px;
    margin-right: 50%;
    line-height: 130px;
    color:#000000;
}

a.carousel-control.left span.adelante:hover, a.carousel-control.right
span.adelante2:hover {
    color: #96DACE;
}

.carousel-control.left, .carousel-control.right {
background: none !important;
filter: progid:none !important;
}

.services {
    text-align: center;
    padding-top: 1em;
    padding-left: 15px;
    padding-bottom: 0;
}

.portfolio-bottom {
    margin-top: .5em;
}


.fotIni{
    font-size: 16px;
}

.footer {
    margin-top: 0;
    padding: 15px;
    text-align: center;
}

.mesadas1{
    background:url(../images/mas/mesadas/masmesadas.jpg) no-repeat;
    max-width: 96%;
    background-position: center;
    background-size: cover;
    max-height: 147px;


}
.ali{
    float: right;
    margin: 0 auto;
}

.ali2{
    float: right;
    margin-left: 15px;

}

.alinear{
    margin-top: 0px;
    min-height: 147px;
    bottom:5px;
}

.alinear2 img{
    margin:0px auto;
    text-align:right;
    padding-right: 0px;
    margin-right: 0px;
}

.see-text{
    color:#fff;
    font-size:1.8em;
    font-weight:400;
    margin-top:10%;
    vertical-align: text-bottom;
}

.tit{
    color:#fff;
    line-height: 2px;
    margin:0;
}


.see-text p {
    color: #555555;
    font-size: 1.4em;
    font-weight: 400;
    width: 90%;
    line-height: 1.5em;
    margin: 20px 0;
}
.see-text a{
    color:#fff;
    font-size:18px;
    font-weight:400;
    border-bottom: 1px solid #fff;
}
.see-text a:hover{
    color:#96DACE;
    text-decoration:none;
    border-bottom: 1px solid #96DACE;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.seemore-text2 {
    position: absolute;
    top: 0;
    left: 0;
    padding: 8.5em 1em 5em 2em;
}
.seemore-text2 h3{
    color:#555555;
    font-size:1.8em;
    font-weight:300;
    margin:0;
    color: #FFF;
}
.seemore-text2 p {
    color: #555555;
    font-size: 1.4em;
    font-weight: 400;
    width: 80%;
    line-height: 1.5em;
    margin: 20px 0;
}
.seemore-text2 a{
    color:#fff;
    font-size:16px;
    font-weight:300;
    border-bottom: 1px solid #fff;
}
.seemore-text2 a:hover{
    color:#96DACE;
    text-decoration:none;
    border-bottom: 1px solid #96DACE;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
/*--seemore--*/

.clean{
    margin:0;
}

.cont{
    font-size:0.9em;
}

.table tr td{
    width: 30%;
}

.logo1{
    width: 100%;
    top:0;
    bottom: 0;
    text-align: right;
}

.texto span{
    color:#FFFFFF;
    font-weight: 100;
}

.texto a{
    color:#FFFFFF;
    font-weight: 100;
    font-size: 0.8em;
    text-decoration:underline;

}

.texto a:hover, a:focus {
    color: #96DACE;

    text-decoration:underline;
}




/* line 5, ../sass/cari.scss */
.carousel-wrapper {
  position: relative;
}
/* line 8, ../sass/cari.scss */
.carousel-wrapper .carousel-item {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 25px 50px;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}
/* line 18, ../sass/cari.scss */
.carousel-wrapper .carousel-item .arrow {
  position: absolute;
  top: 0;
  display: block;
  width: 50px;
  height: 100%;
  -webkit-tap-highlight-color: transparent;
  background: url("../referencias/arrow.png") 50% 50%/20px no-repeat;
}
/* line 27, ../sass/cari.scss */
.carousel-wrapper .carousel-item .arrow.arrow-prev {
  left: 0;
}
/* line 31, ../sass/cari.scss */
.carousel-wrapper .carousel-item .arrow.arrow-next {
  right: 0;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
/* line 38, ../sass/cari.scss */
.carousel-wrapper .carousel-item.light {
  color: white;
}
/* line 41, ../sass/cari.scss */
.carousel-wrapper .carousel-item.light .arrow {
  background: url("../referencias/arrow.png") 50% 50%/20px no-repeat;
}

@media only screen and (max-width: 800px) {
  ul.nav1 {
    left: 15.5%;
    width: 100%;
}
}


@media (max-width: 480px) {
  /* line 47, ../sass/cari.scss */
  .carousel-wrapper .carousel-item .arrow, .carousel-wrapper .carousel-item.light .arrow {
    background-size: 10px;
    background-position: 10px 50%;
  }
}
/* line 54, ../sass/cari.scss */
.carousel-wrapper [id^="target-item"] {
  display: none;
}
/* line 58, ../sass/cari.scss */
.carousel-wrapper .item-1 {
  z-index: 2;
  opacity: 1;
   background: url("../referencias/bgRef2.jpg") no-repeat;
  background-size: cover;
}
/* line 63, ../sass/cari.scss */
.carousel-wrapper .item-2 {
   background: url("../referencias/bgRef2.jpg") no-repeat;
  background-size: cover;
}
/* line 66, ../sass/cari.scss */
.carousel-wrapper .item-3 {
  background: url("../referencias/bgRef2.jpg") no-repeat;
  background-size: cover;
}
.carousel-wrapper .item-4 {
  background: url("../referencias/bgRef2.jpg") no-repeat;
  background-size: cover;
}
.carousel-wrapper .item-5 {
  background: url("../referencias/bgRef2.jpg") no-repeat;
  background-size: cover;
}
.carousel-wrapper .item-6 {
  background: url("../referencias/bgRef2.jpg") no-repeat;
  background-size: cover;
}
.carousel-wrapper .item-7 {
  background: url("../referencias/bgRef2.jpg") no-repeat;
  background-size: cover;
}
/* line 71, ../sass/cari.scss */
.carousel-wrapper *:target ~ .item-1 {
  opacity: 0;
}
/* line 75, ../sass/cari.scss */
.carousel-wrapper #target-item-1:target ~ .item-1 {
  opacity: 1;
}
/* line 79, ../sass/cari.scss */
.carousel-wrapper #target-item-2:target ~ .item-2, .carousel-wrapper #target-item-3:target ~ .item-3 {
  z-index: 3;
  opacity: 1;
}

.carousel-wrapper #target-item-3:target ~ .item-3, .carousel-wrapper #target-item-4:target ~ .item-4 {
  z-index: 3;
  opacity: 1;
}
.carousel-wrapper #target-item-4:target ~ .item-4, .carousel-wrapper #target-item-5:target ~ .item-5 {
  z-index: 3;
  opacity: 1;
}
.carousel-wrapper #target-item-5:target ~ .item-5, .carousel-wrapper #target-item-6:target ~ .item-6 {
  z-index: 3;
  opacity: 1;
}
.carousel-wrapper #target-item-6:target ~ .item-6, .carousel-wrapper #target-item-7:target ~ .item-7 {
  z-index: 3;
  opacity: 1;
}
.carousel-wrapper #target-item-7:target ~ .item-7, .carousel-wrapper #target-item-1:target ~ .item-1 {
  z-index: 3;
  opacity: 1;
}

.seemore-text2 {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(150, 218, 206, 0.7);
    padding: 8.5em 1em 5em 4.5em;
    /*padding: 5em 1em 5em 4.5em;*/
}

.seemoreFur2{
    width:51%;
    text-align: right;
    height: 100%;
    padding-left: 11%;
}

.seemore-text22 {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5em 1em 5em 2em;
}
.seemore-text22 h3{
    color:#555555;
    font-size:1.8em;
    font-weight:300;
    margin:0;
    color: #FFF;
}
.seemore-text22 p {
    color: #555555;
    font-size: 1.4em;
    font-weight: 400;
    width: 80%;
    line-height: 1.5em;
    margin: 20px 0;
}
.seemore-text22 a{
    color:#fff;
    font-size:16px;
    font-weight:300;
    border-bottom: 1px solid #fff;
}
.seemore-text22 a:hover{
    color:#96DACE;
    text-decoration:none;
    border-bottom: 1px solid #96DACE;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}

.port-left2 img {
    width: 110%;
}
.img-responsive2, .thumbnail > img, .thumbnail a > img{
    display: block;
    max-width: 120%;
    height: auto;
}
